{% extends 'base.html' %} {% block header %}
<h1>{% block title %}Iniciar Sesión{% endblock %}</h1>
{% endblock %} {% block content %}
<form method="POST">
    <label for="username">Username</label>
    <input name="username" id="username" />

    <label for="password">Password</label>
    <input type="password" name="password" id="password" maxlength="8" />

    <input type="submit" value="Iniciar Sesión" />
</form>

{% endblock %}
